Subject: Re: Postgres
From: Jason Tishler <[email-masked]>
To: Andreas Blachere <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Tue, 15 May 2001 14:33:37 -0400

On Tue, May 15, 2001 at 01:10:12PM -0400, Andreas Blachere wrote:
> Thanks a lot for your help,

You are welcome.

>  That was just what I needed and I actually found the doc right before you
> sent me the e-mail. Everything is working now. Question: I was wondering
> about performance issues running postgres through cygwin on windowsNT? Is
> it a viable solution for setting up databases on an NT machine?

PostgreSQL under Cygwin meets our needs on Windows NT/2000.  Sorry,
but I am not qualified to answer the above.  Why don't you try one of
the PostgreSQL lists?

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corp.               Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple